/*     720 : 표 2.0      */
.table__720__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__720__ * {box-sizing:border-box;}
.table__720__ table {
	width:730px; margin:0 auto;
	border-top:2px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__720__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__720__ td.empty__720__ {padding:50px 20px;}

